# Generated by Django 4.0.2 on 2022-03-28 20:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('groups', '0004_rename_number_of_students_group_budget_places_quota_and_more'),
        ('teachers', '0002_rename_birthday_teacher_birthdate'),
    ]

    operations = [
        migrations.AddField(
            model_name='teacher',
            name='group',
            field=models.ManyToManyField(to='groups.Group'),
        ),
    ]
